RubyGems Navigation menu

metanorma-cli 1.4.9pre

Executable to process any Metanorma standard.

Versions:

  1. 1.4.13 - August 03, 2021 (103 KB)
  2. 1.4.13pre - August 03, 2021 (103 KB)
  3. 1.4.12 - July 19, 2021 (103 KB)
  4. 1.4.12pre - July 19, 2021 (103 KB)
  5. 1.4.11 - July 07, 2021 (103 KB)
  6. 1.4.9pre - May 24, 2021 (103 KB)
Show all versions (105 total)

Runtime Dependencies (19):

Development Dependencies (11):

  • byebug ~> 10.0
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-command ~> 1.0.3
  • rspec-core ~> 3.4
  • rubocop ~> 1.5.2
  • sassc >= 0
  • simplecov ~> 0.15
  • vcr ~> 5.0.0
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    bebc3275dae825a80751e4228f59df86148486a2c001d7e24315602e99da6336

    Total downloads 93,955

    For this version 251

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Required Rubygems Version: > 1.3.1

    Links: